{
	"values": [
		"vb:midas_touch",
		"vb:penetration",
		"vb:mountain_climber",
		"vb:curse_of_bulking",
		"vb:dwarfing",
		"vb:curse_of_fragility",
		"vb:velocity",
		"vb:ancient_unbreaking",
		"vb:ancient_sharpness",
		"vb:ancient_efficiency",
		"vb:soul_stealing",
		"vb:leeching",
		"vb:retaining",
		"vb:treasure_finder",
		"vb:antigravity",
		"vb:necromancy",
		"vb:fireproof"
	],
	"replace": false
}
